From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 22 April 2004<P>

Rennie,  <a href="/blend/wv.cgi?id=2004.04.21.20.44.23470">LOVE: New House Of The Phoenix</a> captures all of my favorite images of the phoenix in all of us.  Rise from the ashes and love again.  Cool scrolling too.  Jim
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 April 2004<P>

Rennie,<BR>
I am in full agreement with Jim with your most recent LOVE: New House Of The Phoenix...You never cease to amaze me!<BR>
<BR>
Jim,<BR>
Walker is off to a great start and he is blessed with a father who gives his support and encouragement...My favorite is Half an Inch, too...No matter how young or old we are, I bet we all can relate to being "half an inch closer"...he gets his point of longing to the reader...Well done! By the way, take cover...heard there will be nasty storms up your way...<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 April 2004<P>

To Kirk, Misti, and Chris, and anyone else on the board recovering from a divorce or a relationship that is over...<BR>
<BR>
i second what triciattx wrote to you...and I add faith, grace, and above all peace...<BR>
<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 22 April 2004<P>

Rennie - LOVE: New House Of The Phoenix - Wow...great piece. Works like that mean hope - and that is always needed.<BR>
<BR>
Thanks, everyone, for the kind words...
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 April 2004<P>

Thanks, guys. Too hard for me to go back into personal wrang-wrang history except in poetry and some general comments @ Blender. It's helped the locals, friends and family around me, if nothing else as I tended to fold inward, stay busy working and not share during difficult years. Been there, done that in far too many ways, and grateful for these all because they've brought me to this point in my life where I believe all the lessons were worth it. My life's never been boring, but I've tried to slow down at times and make it possible to cope by scribbling some feelings. No matter what's happened to me, I decided long ago to be true and honest with myself. I've kept on keeping on when others around me have faltered or declared failure. Bills still have to be paid, one still keeps breathing, and life goes on all around even when my heart's been breaking. Life IS about me sans all the philosophy, and about each of you, but I know each of us wants it to be about each one of us --and-- a loving partner. Take heart, because it can be. There is someone who sees, reads, hears, even smells ya and wants to know you better. Sometimes it lasts for a short time, and sometimes forever. We never know the future for sure on that, so just enjoy each day. Be good to yourself and be good to those you've loved. Hammer 'em in poetry, but let them know that there was a time and a spot in your heart where you cared. Understand that the new lover may also be reading and paying attention. Whether you enshrine that spot or tack a bandage over it is up to you. Thanks again for the comments since they keep me from feeling I only scribble cyber-graffiti here. I also enjoy reading each of you and that's why I've stayed here over the years ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 22 April 2004<P>

Ren ~<BR>
I'm afraid <a href="/blend/wv.cgi?id=2004.04.21.20.44.23470">LOVE: New House Of The Phoenix</a> doesn't work for me.<BR>
<BR>
Literally.<BR>
<BR>
I will assume from the comments that there's more to your submission than a title and a copyright... but my browser won't render it.<BR>
<BR>
Funny how a universal markup language often isn't universal at all.<BR>
<BR>
Care to repost in less technically ambitious form?<BR>
<BR>
~tc
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 April 2004<P>

Tanq~ if your e-mail is still good, I'll send via when I can find where I put my html copy sans scroll if you like. One of the reasons that I used the scroll was because I had repeated it to someone verbally but didn't like the way it looked on a page in one lump :). But then, some things don't work from the way I pronounce some words unless these (verbal) folks get to hear me read it to them. I am amazed that what html I can remember these days seems to work well enough with Blender, but ain't worth spit on some other sites. Sorry it didn't work for you. Thanks for even caring to read it ..... Rennie
<HR>